CVE-2017-14492

2017-10-02T21:29:02
ID CVE-2017-14492
Type cve
Reporter NVD
Modified 2018-03-03T21:29:01

Description

Heap-based buffer overflow in dnsmasq before 2.78 allows remote attackers to cause a denial of service (crash) or execute arbitrary code via a crafted IPv6 router advertisement request.